• Post Reply Bookmark Topic Watch Topic
  • New Topic

J2EE 1.4 SDK or J2SE 1.4.2

 
Dar Var
Ranch Hand
Posts: 74
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
What do I need if I am compiling and running EJBs

Do I need both or just one of the above???
 
Mark Spritzler
ranger
Sheriff
Posts: 17290
9
IntelliJ IDE Mac Spring
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Well if you want to use String and basic J2SE classes in your EJBs, then yes you need both.

Mark
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!